body {
    margin: 0;
    font-family: Arial, sans-serif;
    color: #555;
}


.main-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 50px 20px;
}

.seccion {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 100px;
    gap: 60px;
}

.seccion.reverse {
    flex-direction: row-reverse;
}

.seccion img {
    width: 50%;
    max-width: 550px;
    height: auto;
    border-radius: 10px;
    object-fit: cover;
}

.texto {
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.texto hr.linea {
    border: 0;
    border-top: 1px solid #ddd;
    margin-bottom: 25px;
    width: 100%;
}

.texto h2 {
    font-size: 24px;
    margin: 0 0 20px 0;
    color: #222;
    font-weight: bold;
}

.texto p {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #666;
}


@media (max-width: 768px) {

    .seccion,
    .seccion.reverse {
        flex-direction: column;
        text-align: center;
        gap: 30px;
    }

    .seccion img,
    .texto {
        width: 100%;
        max-width: 100%;
    }
}